<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/css/bulma.min.css">
</head>

<body>
{{/* header */}}
<section class="hero is-dark" style="margin-bottom: 1.5em;">
    <div class="hero-body">
        <div class="container">
            <h1 class="title">{{.title}}</h1>
        </div>
    </div>
</section>

{{/* main contents */}}
<div class="container" style="padding: 1.5rem; min-height: calc(100vh - 4rem);">

{{if ne .message ""}}
<div class="notification is-warning">
{{.message}}
</div>
{{end}}

{{template "content" .}}
</div>

</body>
</html>
